using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
[assembly: AssemblyTitle("Volpe.Cafe.UI")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("US DOT/Volpe Center")]
[assembly: AssemblyProduct("Volpe.Cafe.UI")]
[assembly: AssemblyCopyright("")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("89b3ffbb-48e1-4535-ac60-5e1d32c32f13")]
[assembly: AssemblyVersion("1.2015.03.12")]
[assembly: AssemblyFileVersion("1.2015.03.12")]

